BOBBY(1)

NAME
Bobby - GNOME app to view SQLite databases

SYNOPSIS
bobby [option]
bobby [file]...

DESCRIPTION
Bobby lets you open SQLite database files (.db, .sqlite) and browse the tables inside. Handy for app development or inspecting downloaded databases.

It lets one
  - Scroll through tables and views of any size
  - Copy rows or cells to the clipboard

As of yet Bobby does not support viewing encrypted SQLite databases.

OPTIONS
--help

    Show usage and available options

--version

    Show the application's version number

--deps

    Show the SQLite version the application depends on

--env

    Show details about the application and the environment it is running from

AUTHOR
Bobby was written by Hylke Bons.

This manual page was written by Sven Geuer <sge@debian.org> for the Debian project, it was based on Bobby's --help output and can be used by other projects as well.